/*************************
 mv_section
***************************/
#mv_section {
  position: relative;
}
#mv_section .bg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#mv_section .mv_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#mv_section .campaign_mv img {
  width: 100%;
}
#mv_section .campaign_mv_btn_1 {
  position: absolute;
  width: 20.58vw;
  height: 6vw;
  bottom: 21%;
  left: 6%;
  z-index: 10;
}
#mv_section .campaign_mv_btn_2 {
  position: absolute;
  width: 20.58vw;
  height: 6vw;
  bottom: 21%;
  left: 28%;
  z-index: 10;
}

#mv_section .skills_count_down {
  bottom: -58px;
}
@media screen and (max-width: 1000px) {
  #mv_section .skills_count_down {
    bottom: -70px;
  }
}
@media screen and (max-width: 767px) {
  #mv_section {
    min-height: 0;
  }
  #mv_section .bg {
    position: static;
    width: 100%;
  }
  #mv_section .mv_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  #mv_section .campaign_mv_btn_1 {
    width: 50.6vw;
    height: 14.93vw;
    bottom: 54%;
    left: 8%;
  }
  #mv_section .campaign_mv_btn_2 {
    width: 50.6vw;
    height: 14.93vw;
    bottom: 43%;
    left: 8%;
  }

  #mv_section .skills_count_down {
    bottom: -180px;
  }
}

/*************************
 END: mv_section
***************************/


.recommend_lower {
  padding-top: 100px;
}
.recommend_lower ul li {
  width: 23.75%;
}
@media screen and (max-width: 767px) {
  .recommend_lower {
    padding-top: 15.94%;
  }
  .recommend_lower ul li {
    width: 100%;
  }
}

/* skills_section */
#skills_section {
  padding: 100px 0;
  background-color: #f3f3f3;
}
#skills_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#skills_section .heading_bottom_text {
  text-align: center;
}
#skills_section .skill_wrap {
  display: flex;
  justify-content: space-between;
}
#skills_section .skill {
  width: 48%;
  background-color: #fff;
  border-radius: 5px;
}
#skills_section .skill .img_box {
  position: relative;
  width: 100%;
  padding-top: 300px;
}
#skills_section .skill .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  background-color: #f5f5f5;
  border-radius: 5px 5px 0 0;
}
#skills_section .skill .text_box {
  padding: 30px;
}
#skills_section .skill .text_box .heading {
  /* margin-bottom: 30px; */
  margin-bottom: 20px;
  text-align: center;
}
#skills_section .skill .text_box p span {
  display: block;
  margin-left: -0.5em;
}

@media screen and (max-width: 767px) {
  #skills_section {
    padding: 14.6% 0;
  }
  #skills_section .heading_top {
    margin-bottom: 11.5%;
  }
  #skills_section .skill_wrap {
    display: block;
  }
  #skills_section .skill {
    width: 100%;
  }
  #skills_section .skill_wrap .skill:not(:last-child) {
    margin-bottom: 4%;
  }
  #skills_section .skill .img_box {
    padding-top: 65.2%;
  }
  #skills_section .skill .text_box {
    padding: 8% 4%;
  }
}

/* interview_section */
#interview_section {
  padding: 100px 0 40px 0;
  background:linear-gradient(180deg,#fff 0%,#fff 50%,#f3f3f3 50%,#f3f3f3 100%);
  border-top: 1px solid #eaeaea;
}
#interview_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#interview_section .img_area {
  position: relative;
}
#interview_section .img_wrapper {
  padding-left: 50px;
}
#interview_section .img_wrapper .img_box {
  position: relative;
  width: 100%;
  padding-top: 59%;
}
#interview_section .img_ratio {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}
#interview_section .text {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  left: 0;
  text-align: left;
}
#interview_section .text span {
  display: inline-block;
  background: #000;
  color: #fff;
  line-height: 1;
  padding: 6px 10px;
  font-feature-settings: "palt";
}
#interview_section .p_def {
  margin-top: 10px;
}

#interview_section .comment_wrap {
  z-index: 2;
  top: -60px;
  position: relative;
  padding-left: 50px;
}
#interview_section .comment {
  max-width: 900px;
  padding: 55px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 5px;
  text-align: justify;
  text-justify: inter-ideograph;
}
#interview_section .comment p:first-child {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #interview_section {
    padding: 14.6% 0;
    background: linear-gradient(#fff 0%,#fff 20%,#f3f3f3 20%,#f3f3f3 100%)
  }
  #interview_section .heading_top {
    margin-bottom: 11.5%;
  }
  #interview_section .img_wrapper {
    padding: 0;
    margin-bottom: 11.59%;
  }
  #interview_section .text {
    position: static;
    transform: none;
  }
  #interview_section .text span {
    padding: 6px 3px;
    letter-spacing: -0.09em;
  }
  #interview_section .text p span:not(:last-child) {
    margin-bottom: 1%;
  }
  #interview_section .comment_wrap {
    position: static;
    padding: 0 4%;
    margin-top: 11.59%;
  }
  #interview_section .comment {
    padding: 4%;
  }
}


/* schedule_section */
#schedule_section {
  padding: 100px 0;
  border-bottom: 1px solid #eaeaea;
}
#schedule_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#schedule_section .schedule .ttl2 {
  margin-bottom: 50px;
  text-align: center;
}
#schedule_section .panel_wrap {
  display: flex;
  justify-content: space-between;
}
#schedule_section .panel {
  width: 48%;
  background-color: #fff;
  border-radius: 5px;
}
#schedule_section .panel .img_box {
  position: relative;
  width: 100%;
  padding-top: 300px;
}
#schedule_section .panel .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
}
#schedule_section .panel .detail_box {
  padding: 30px;
  border: 1px solid #eaeaea;
  border-radius: 0 0 5px 5px;
}
#schedule_section .panel .detail_box .ttl3 {
  margin-bottom: 30px;
  text-align: center;
  letter-spacing: -2px;
}
#schedule_section .panel .detail_box .img_wrap{
  width: 70%;
  margin: 0 auto;
}
#schedule_section .panel .detail_box img {
  margin-bottom: 20px;
}
#schedule_section .panel .detail_box span {
  color: #7e7e7e;
}
@media screen and (max-width: 767px) {
  #schedule_section {
    padding: 14.6% 0;
  }
  #schedule_section .heading_top {
    letter-spacing: -0.05em;
    margin-bottom: 8%;
  }
  #schedule_section .schedule .ttl2 {
    margin-bottom: 11.5%;
  }
  #schedule_section .panel_wrap {
    display: block;
  }
  #schedule_section .panel {
    width: 100%;
  }
  #schedule_section .panel_wrap .panel:not(:last-child) {
    margin-bottom: 4%;
  }
  #schedule_section .panel .detail_box {
    padding: 8% 4%;
  }
}

/* classroom_section */
#classroom_section {
  padding: 100px 0;
}
#classroom_section .heading_top {
  margin-bottom: 40px;
  text-align: center;
}
#classroom_section .p_def {
  margin-bottom: 55px;
  text-align: center;
}
#classroom_section .classroom_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
#classroom_section .classroom {
  width: 30%;
}
#classroom_section .classroom .img_box {
  position: relative;
  width: 100%;
  padding-top: 270px;
  margin-bottom: 30px;
}
#classroom_section .classroom .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  border-radius: 5px;
}
#classroom_section .classroom .ttl4 {
  text-align: center;
}
#classroom_section .note {
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #classroom_section {
    padding: 14.6% 0;
  }
  #classroom_section .heading_top {
    margin-bottom: 11.5%;
  }
  #classroom_section .p_def {
    margin-bottom: 11.5%;
    line-height: 2;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  #classroom_section .classroom_wrap {
    display: block;
    margin-bottom: 11.5%;
  }
  #classroom_section .classroom {
    width: 100%;
  }
  #classroom_section .classroom_wrap .classroom:not(:last-child) {
    margin-bottom: 8%;
  }
  #classroom_section .classroom .img_box {
    padding-top: 65.85%;
    margin-bottom: 5%;
  }
}

/* deliverables_section */
#deliverables_section {
  padding: 100px 0;
  background-color: #f3f3f3;
}
#deliverables_section .heading_top {
  margin-bottom: 75px;
  text-align: center;
}
#deliverables_section .deliverables_wrap {
  display: flex;
  justify-content: space-between;
}
#deliverables_section .deliverables {
  position: relative;
  width: 48%;
  padding: 60px 35px 40px 35px;
  background-color: #fff;
  border-radius: 5px;
}
#deliverables_section .deliverables img {
  margin-bottom: 35px;
}
#deliverables_section .deliverables .ttl3 {
  margin-bottom: 25px;
  text-align: center;
}
#deliverables_section .deliverables .initial {
  display: block;
  text-align: center;
  font-size: 1.5rem;
}
#deliverables_section .deliverables .balloon {
  position: absolute;
  top: -20px;
  left: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 40px;
  padding: 10px;
  text-align: center;
  color: #fff;
  font-weight: 600;
}
#deliverables_section .deliverables .balloon:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  bottom: -12px;
  left: 41px;
  border-style: solid;
  border-width: 0 12px 12px 0;
  border-color: transparent #5cb53d transparent transparent;
}
@media screen and (max-width: 767px) {
  #deliverables_section {
    padding: 14.6% 0;
  }
  #deliverables_section .heading_top {
    margin-bottom: 11.5%;
  }
  #deliverables_section .deliverables_wrap {
    display: block;
  }
  #deliverables_section .deliverables {
    width: 100%;
    padding: 16% 10% 10% 10%
  }
  #deliverables_section .deliverables_wrap .deliverables:not(:last-child) {
    margin-bottom: 11.5%;
  }
  #deliverables_section .deliverables .balloon {
    height: calc(100vw * 0.104);
    width: calc(100vw * 0.4);
  }
}

/* coach_section */
#coach_section {
  padding: 100px 0;
  border-top: 1px solid #eaeaea;
}
#coach_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#coach_section .coach {
  max-width: 840px;
  margin: 0 auto;
}
#coach_section .coach .img_box {
  position: relative;
  width: 100%;
  padding-top: 450px;
  margin-bottom: 50px;
}
#coach_section .coach .img_box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  border-radius: 5px;
}
#coach_section .coach .ttl3 {
  margin-bottom: 30px;
  text-align: center;
}
#coach_section .coach p {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #coach_section {
    padding: 14.6% 0;
  }
  #coach_section .heading_top {
    margin-bottom: 11.5%;
  }
  #coach_section .coach .img_box {
    padding-top: 53.57%;
  }
  #coach_section .coach .ttl3 {
    letter-spacing: -0.05em;
  }
  #coach_section .coach p {
    font-size: 3.6vw;
    letter-spacing: -0.04em;
    text-align: left;
  }
}


/* price_section */
#price_section {
  padding: 100px 0;
  border-bottom: 1px solid #eaeaea;
}
#price_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}
#price_section .heading_top .ttl1 {
  margin-bottom: 55px;
}
#price_section .heading_top .ttl2 span {
  font-weight: 600;
}
#price_section .table_wrap {
  margin-bottom: 35px;
}
#price_section .heading_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  border-radius: 5px 5px 0 0;
}
#price_section .heading_wrap .icon_box {
  margin-right: 30px;
}
#price_section .heading_wrap .icon_box img {
  width: auto;
  height: 100px;
}
#price_section .heading_wrap .text_box .ttl2 {
  color: #fff;
  font-weight: bold;
}
#price_section .heading_wrap .text_box .ttl2 span {
  font-weight: 600;
}
#price_section .heading_wrap .text_box .tx_small {
  line-height: 1.5;
  color: #fff;
}
#price_section table {
  display: block;
  padding: 0 30px;
  border: 1px solid #eaeaea;
  border-radius: 0 0 5px 5px;
}
#price_section table tbody {
  display: block;
}
#price_section table tr {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 30px 0;
  border-bottom: 1px solid #eaeaea;
}
#price_section table tr:last-child {
  border-bottom: none;
}
#price_section table th {
  width: 40%;
  text-align: center;
}
#price_section table td {
  width: 60%;
}
#price_section table .ttl4 {
  font-weight: normal;
}
#price_section table .poppins {
  padding-right: 2px;
  /* font-size: 5.2rem; */
  font-size: 2.6rem;
}
#price_section table .tx_lg {
  /* font-size: 6.8rem; */
  font-size: 3.4rem;
  font-weight: 600;
}
#price_section table .tx_small {
  color: #000;
}
.money_back_guarantee .lower {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 122px;
  padding: 25px 0;
}
.money_back_guarantee .lower small {
  font-size: 1.2rem;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  #price_section {
    padding: 14.6% 0;
  }
  #price_section .heading_top {
    margin-bottom: 11.5%;
  }
  #price_section .heading_top .ttl1 {
    margin-bottom: 9%;
  }
  #price_section .heading_wrap {
    display: block;
  }
  #price_section .heading_wrap .icon_box {
    width: calc(100vw * 0.2);
    height: calc(100vw * 0.2);
    margin: 0 auto 5% auto;
  }
  #price_section .heading_wrap .icon_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  #price_section table {
    padding: 0 4%;
  }
  #price_section .note {
    letter-spacing: -0.05em;
  }
  .money_back_guarantee .lower {
    padding: 8% 4%;
  }
}


/* counseling_section */
#counseling_section {
  padding: 100px 0;
}
#counseling_section .heading_top {
  margin-bottom: 55px;
  text-align: center;
}


@media screen and (max-width: 767px) {

  /* recommend_section */
  #recommend_section {
    padding: 0px 0 50px 0;
  }
  #recommend_section .heading_top {
    margin-bottom: 35px;
  }

  /* counseling_section */
  #counseling_section {
    padding: 50px 0;
  }
  #counseling_section .heading_top {
    margin-bottom: 35px;
  }

}


/* about_section */
#about_section {
  padding: 100px 0 50px 0;
}
#about_section .heading_top {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: 40px;
}
#about_section .heading_top img {
  display: inline-block;
  width: auto;
  height: 25px;
  margin-right: 10px;
  margin-bottom: 0;
}
#about_section .p_def {
  text-align: center;
}
#about_section .heading_top .ttl1 {
  font-size: 2.5rem;
  line-height: 1;
}
#about_section .description_box {
  display: flex;
}
#about_section .description_box img {
  width: 24vw;
  height: 16vw;
  border-radius: 6px;
  max-width: 306px;
  margin-right: 2.5vw;
  object-fit: cover;
}
#about_section .description_box span {
  color: #58b530;
}
#about_section .description_box .description {
  font-weight: 600;
  text-align: start;
  line-height: 2;
  font-size: 1.8rem;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  #about_section {
    padding: 12vw 0 0 0;
  }
  #about_section .heading_top {
    display: block;
    margin-bottom: 8%;
  }
  #about_section .heading_top img {
    margin-right: 0;
    margin-bottom: 3vw;
  }
  #about_section .p_def {
    text-align:justify;
    text-justify: inter-ideograph;
    line-height: 2;
  }
  #about_section .description_box {
    display: block;
  }
  #about_section .description_box img {
    max-width: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 3vw;
  }
}

/*************************
 learn_skill
***************************/
.learn_skill.skills_top {
  padding-top: 90px;
}
.learn_skill.skills_top h3 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .learn_skill.skills_top {
    padding: 14.6vw 0;
  }
  .learn_skill.skills_top h3 {
    font-size: 6.4vw;
    font-weight: 500;
    margin-bottom: 8vw;
  }
  .learn_skill.skills_top .learn_skill_description {
    margin-bottom: 8vw;
  }
}
/*************************
 END: learn_skill
***************************/

/* section_course_type */
#course_type {
  /* padding: 100px 0; */
  padding-bottom: 100px;
}
#course_type h2 {
  text-align: center;
  margin-bottom: 55px;
}
#course_type .ttl1 {
  font-weight: 600;
}
#course_type ul {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 50px;
}
#course_type ul li.content_card {
  width: 31.5%;
  margin: 0 1.3%;
}
.content_card, .content_card_inner {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  height: 100%;
  padding-bottom: 20px;
}
#course_type ul li.content_card .img_box {
  padding-top: 65.85%;
}
.content_card .img_box {
  position: relative;
  /* padding-top: 270px; */
  background: #fff;
}
.content_card, .content_card_inner .content_card_body .ttl4 {
  font-size: 1.5rem;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #course_type {
    padding-bottom: 18vw;
  }
  #course_type h2 {
    margin-bottom: 8vw;
  }
  #course_type ul {
    display: block;
    margin-bottom: 0;
  }
  #course_type ul li.content_card {
    width: 100%;
    margin: 0;
  }
}


/* section_learning_curriculum */
#learning_curriculum {
  padding-top: 0;
}
#learning_curriculum .img_bg {
  background: linear-gradient(#fff 0%, #fff 44.6%, #f3f3f3 44.6%, #f3f3f3 100%);
}
#learning_curriculum > .inner {
  background: #f3f3f3;
}
#skills_acquire {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  #learning_curriculum .learning_curriculum_title h3 {
    font-size: 6.4vw;
  }
  #skills_acquire {
    padding: 14.6% 0;
  }
}

/* skills_section */
#skills_section {
  padding-top: 0;
}


/* movie_section */
#movie_section {
  text-align: center;
  padding: 100px 0;
}
#movie_section .movie_section_title {
  margin-bottom: 40px;
}
#movie_section .movie_section_title h3 {
  line-height: 1.8;
}
.movie_container {
  width: 50vw;
  margin: 0 auto;
}
.movie_box{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 60%;
}
.movie_box iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #movie_section {
    padding: 14.6% 0;
  }
  .movie_container {
    width: 100%;
  }
}


.money_back_guarantee .upper {
  background: #ebf7ff;
}


/* merit_section */
#merit_section .list_number_row li:not(:last-child) {
  margin-bottom: 50px;
}
#merit_section ol li:last-child {
  overflow: visible;
}
#merit_section ol li:last-child .img_box {
  background: #fff;
}
#merit_section ol li:last-child .img_box img {
  border-radius: 5px 0 0 5px;
}
#merit_section ol li .img_box .label .label_rd {
  background: #fb1051;
  width: auto;
  color: #fff;
  position: absolute;
  top: -25px;
  left: 5%;
  z-index: 999;
  padding: 0 20px;
}
#merit_section ol li .img_box .label .label_rd:after {
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 14.9%;
  bottom: -12px;
  border-style: solid;
  border-width: 0 12px 12px 0;
  border-color: transparent #fb0051 transparent transparent;
}
@media screen and (max-width: 767px) {
  #merit_section ol li .img_box .label .label_rd {
    top: -5vw;
    padding: 2vw 5vw;
  }
}


/* parts_course_price.php */
.course_price ul li .title {
  background: #57B631;
  line-height: 1.4;
}
.course_price ul li .title h3 {
  font-size: 2.5rem;
}
.course_price ul li .text .inner p {
  font-weight: 400;
  line-height: 1.7;
}
.course_price ul li .text .inner p span {
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .course_price ul li .text .inner p {
    font-size: 6vw;
  }
  .course_price ul li .title h3 {
    font-size: 5vw;
  }
}
